.rcr-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 70px;
	font-size: 14px;
	z-index: 9999;
}

.rcr-footer-inner {
	position: relative;
	background: #efe4e4;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	color: #080808;
	width: 100%;
	height: 100%;
	padding: 10px;
}

.crc-footer-menu {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	height: 55px;
	width: 55px;
	border-radius: 50%;
}

.crc-footer-icon>img {
	width: auto;
	height: 35px;
/* 	margin-top: 0px; */
}

.fa-sign-out-alt {
	color: #fff;
}